---
- name: nushell | Create config directory
  file:
    path: '{{ xdg_dir.config_home }}/nu'
    state: directory
    mode: '755'

- name: nushell | Copy config
  copy:
    src: nushell/config.toml
    dest: '{{ xdg_dir.config_home }}/nu/config.toml'
    mode: '644'
